Part of the response of 14 operations and the payload of 4 webhooks.

Type: object

Example

Schema example: from the GET /orders response
{
  "line1": "123 Sandbox Avenue",
  "line2": "Unit 4",
  "city": "Toronto",
  "province": "ON",
  "postal_code": "M5V 2T6",
  "country": "CA"
}

Fields

line1 string required

The street address.

Example 123 Sandbox Avenue

line2 string or null required

The unit, suite, or second address line, if supplied.

Example Unit 4

city string required

The city in the shipping address.

Example Toronto

province string required

The Canadian province or territory in the delivery address.

Example ON

postal_code string required

The Canadian postal code in the delivery address.

Example M5V 2T6

country string required

ISO 3166-1 alpha-2 country code.

Example CA

Used by